BODY {
	margin: 0%;
	font-family: "Arial", "Helvetica", "sans-serif";
	scrollbar-base-color: #EA2C2C;
	background-image: url("../fileadmin/critterpal_template_pictures/topbackground.jpg");
	background-repeat: repeat-x;
}

.maintext {
	vertical-align: top;
	padding: 20px;
}

.redside {
	background-image: url("../fileadmin/critterpal_template_pictures/redbackground.jpg");
	background-repeat: repeat-y;
}

H1 {
	color: #7A3393;
}

.monkey {
	font-family: "typewriter", "Lucidia Sans Typewriter", "harting", "keyboard", "courier", "monospace";
	color: #000000;
	font-size: smaller;
	text-align: center;
}

.copyright {
	font-family: "typewriter", "Lucidia Sans Typewriter", "harting", "keyboard", "courier", "monospace";
	color: #000000;
	text-align: center;
	font-size: smaller;
}

.phone {
	text-align: center;
	font-size: 200%;
	color: #7A3393;
}

.topredline {
	border-top: 1px solid #EA2C2C;
}

IMG {
	border: 0px;
}

TD#right_content {
	padding-left: 15px;
}

TD#menu_1 {
	vertical-align: top;
	background-color: #EA2C2C;
}

TD#menu_1 SPAN {
}

TD#menu_1 SPAN A {
	color: #ffffff;
	text-decoration: none;
}

TD#menu_1 SPAN A:hover {
	text-decoration: underline;
}

TD#menu_1 SPAN.menu1-level1-no {
	border-bottom: 1px dotted #ffffff;
}

TD#menu_1 SPAN.menu1-level1-act {
	border-bottom: 1px solid #999999;
	background-color: #ffffff;
	filter: alpha(opacity='70', style='0');
}

TD#menu_1 SPAN.menu1-level1-act A {
	color: #ea2c2c;
}

TD#menu_1 SPAN.menu1-level2-no {
	border-bottom: 1px dotted #ffffff;
}

TD#menu_1 SPAN.menu1-level2-act {
	border-bottom: 1px solid #999999;
	background-color: #ffffff;
	filter: alpha(opacity='70', style='0');
}